/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc10               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
div#e16             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e15             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e14             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e13             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e12             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
span#e10            { /* thunder96-1024x768-about... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(thunder96-1024x768-aboutus003007.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  94.50pt;
	width           : 533.25pt;
	height          : 416.25pt;
	}
h6#e9               { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 513.75pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e8              { /* \ \\ \First, thank you f... */
	position        : absolute;
	left            : 162.00pt;
	top             : 117.00pt;
	width           : 511.50pt;
	height          : 374.25pt;
	}
span#e7             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e6             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 490.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e5             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 490.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e4             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e3             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus003002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e2             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus001007.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e1              { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-1024x768-aboutus003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-1024x768-aboutus003b01.jpg);
	}



/*--- EndOfFile ---*/
